package com.hzya.frame.sysnew.popedomMenu.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 系统模块权限(SysPopedomMenu)实体类
 *
 * @author makejava
 * @since 2024-03-27 15:47:30
 */
public class SysPopedomMenuEntity extends BaseEntity {
 
  /**  权限赋予对象id */
   private String objectId;
  /**  菜单id */
   private String menuId;
  /**  权限类型（1、人员、2、角色） */
   private String kindId;
  /**  公司id */
   private String companyId;


    public String getObjectId() {
        return objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public String getMenuId() {
        return menuId;
    }

    public void setMenuId(String menuId) {
        this.menuId = menuId;
    }

    public String getKindId() {
        return kindId;
    }

    public void setKindId(String kindId) {
        this.kindId = kindId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

